uuid: f2cb6d66-b4c1-4f82-957d-33b977c9d58d
langcode: en
status: true
dependencies:
  config:
    - node.type.job
id: node.job.promote
field_name: promote
entity_type: node
bundle: job
label: 'Promoted to front page'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
